@charset "UTF-8";

/*from Index*/
*html #rihCmnHeader {
 width : expression(document.body.clientWidth 952? "950px" : "auto"); /* IE */
}
#rihCmnHeader {
	display: block;
}
.rihCmnGtSubNaviCont {
	display: none;
}
#rihCmnHeader #headerSitem {
	height: 16px !important;
}
* html #rihCmnHeader #headerSitem {
	width: 80%;
}
.riSpAdjust a {
	color: #1d54a7;
	text-decoration: none;
}
.riSpAdjust a:link {
	color: #1d54a7;
	text-decoration: none;
}
.riSpAdjust a:visited {
	color: #1d54a7;
	text-decoration: none;
}
.riSpAdjust a:hover {
	color: #C00000;
	text-decoration: underline;
}
.not_sbr {
	text-align: left;
}
.not_sbr table img {
	display: block;
}
.riToolRankingTable img {
	display: block;
}


/*Add 20190226 from Index*/
.rcpSvDescription {
	height: 220px;
	background: url(https://r.r10s.jp/evt/event/coupon/_pc/img/pc_kanban.png) center top !important;
	background-repeat: no-repeat !important;
	margin-bottom: 20px;
}
.rcheadcont{
	clear: both;
	padding: 20px 0 0 0;	
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}
.rcpSvDescription__text {
	font-size: 30px;
	font-weight: bold;
}
.contentsBanner {
	background-color: #ffffff;
}
#bnrWrap{
	padding: 10px 0;
}
#container #contentsInner {
	background-color: #ffffff;
}
.coupon-alcor-wrap {
	width: 970px;
	margin: 0 auto !important;
}
.coupon-alcor-list {
	border: 2px #bf0000;
	border-style: dashed;
	box-sizing: border-box;
	padding: 10px;
}
.riBlock950_1col .coupon-alcor-list{
	margin: 13px 0 0 10px !important;
	background-color: #ffffff !important;
}
.riBlock950_1col .coupon-alcor-priceoff {
	font-size: 22px !important;
}
.kanbanbottom{
	line-height: 20px;
	font-size: 12px;
	width: 950px;
	margin: 15px auto;
}
.rcoupontopics{
	margin: 20px 0;
	padding-bottom: 20px;
}

.rcoupon_corpbnr{
	margin: 20px 0;
	clear: both;
	margin: 20px 0;
	padding-bottom: 20px;
	border-bottom: solid 1px #e2e2e2;
}

/* ナビメニュー */
#RJSMegaDropdownMenu #gloNaviArea,
#RJSMegaDropdownMenu #gloNaviArea2{
	left:0;
	z-index:500;
	width:100%;
	background-color: #ffffff;
	border-bottom: 2px solid #000000;
}
#RJSMegaDropdownMenu #gloNaviAreaIn{
	width:950px;
	margin:10px auto;
}
#RJSMegaDropdownMenu #gloNaviAreaIn #gloMegaMenu{
	position: relative;
}
#RJSMegaDropdownMenu .rdsLogo,
#RJSMegaDropdownMenu #gloNaviAreaIn .gloMegaMenu{
	display: inline-block;
	vertical-align: top;
}
#RJSMegaDropdownMenu #gloNaviAreaIn .gloMegaMenu{
	margin-left:-1px;
	letter-spacing:-.5em;
}
#RJSMegaDropdownMenu #gloNaviAreaIn .gloMegaMenu p{
	color: #000000;
	font-size: 18px;
	margin-bottom: 3px;
}
#RJSMegaDropdownMenu #gloNaviAreaIn li{
	margin-left:1px;
	display:inline-block;
	vertical-align:middle;
	letter-spacing:normal;
}
#RJSMegaDropdownMenu #gloNaviAreaIn .nav{
	position: relative;
}
#RJSMegaDropdownMenu #gloNaviAreaIn .nav a{
	width:100%;
	height:50px;
	display:block;
	color: #0099cc!important;
	padding: 0 16px;
	margin: 0 0;
}
#RJSMegaDropdownMenu #gloNaviAreaIn .nav a:link,
#RJSMegaDropdownMenu #gloNaviAreaIn .nav a:visited,
#RJSMegaDropdownMenu #gloNaviAreaIn .nav a:active,
#RJSMegaDropdownMenu #gloNaviAreaIn .nav a:hover {
	text-decoration: none;
	border: none;
}
#RJSMegaDropdownMenu #gloNaviAreaIn li a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
#RJSMegaDropdownMenu #gloNaviAreaIn .nav a>span{
	line-height: 1.1;
	display: inline-block;
	font-size: 18px;
	padding: 16.5px 15px;
	position: relative;
}
#RJSMegaDropdownMenu #gloNaviAreaIn .nav a>span:before,
#RJSMegaDropdownMenu #gloNaviAreaIn .nav a>span:after{
	content: '';
	display: block;
	position: absolute;
	top: 50%;
}
#RJSMegaDropdownMenu #gloNaviAreaIn .nav a>span:before{
	height: 16px;
	margin-top: -10px;
	left: 0;
}
#RJSMegaDropdownMenu #gloNaviAreaIn .nav._01 a>span:before{
	width: 20px;
}
#RJSMegaDropdownMenu #gloNaviAreaIn .nav._02 a>span:before,
#RJSMegaDropdownMenu #gloNaviAreaIn .nav._03 a>span:before{
	width: 16px;
}
#RJSMegaDropdownMenu #gloNaviAreaIn .nav a>span:after{
	width: 12px;
	height: 5px;
	margin-top: -2.5px;
	right: 0;
}
.anc100{
	display: block;
	padding-top: 100px;
	margin-top: -100px;
}

/* =========================================
RaCouponとは
========================================== */

#riRacoupon a {
	color: #01a4bb;
}
.racoupon-menu ul li a:link,
.racoupon-menu ul li a:visited,
.racoupon-menu ul li	a:active,
.racoupon-menu ul li	a:hover {
	vertical-align: baseline;
	text-decoration: none;
	color: #01a4bb;
	border: none;
}
.whatracoupon{
	min-width: 320px;
	position: relative;
	margin: 10px auto;	
	text-align: center;
	padding: 0 0;
	margin-bottom: 70px;
}
.whatracoupon h2{
	font-size: 30px;
	font-weight: bold;
}
.righttxt{
	clear: both;
	display: block;
	text-align: right;
	margin: 20px 5px;
	padding: 0 0;
	font-size: 14px;
}
.whatracoupon .wrap_catchbox{
	display: block;
	width: 100%;
	position: relative;
	clear: both;
	margin: 0 auto;
}
.whatracoupon .catchbox{
	float: left;
	width: 316px;
	position: relative;
	background-color: #f2fefc;
	margin: 20px auto;
	padding: 20px 0;
}
.whatracoupon .catchbox p{
	text-align: left;
	font-weight: bold;
	margin-left: 40%;
	line-height: 18px;
	padding: 0 0;
	width: 220px;
}
.whatracoupon .leftimg{
	padding: 0 0;
	width: auto;
	height: 120px;
	position: absolute;
	top: -10px;
	margin-left: 1%;
}
.rctxtred{
	color: #bf0000;
	font-weight: bold;
}
.mycoupon_wrap{
	margin: 0 auto;
	width: 100%;
	text-align: center;
	margin-bottom: 70px;
}
.mycoupon_wrap img{
	margin: 0 0;
	width: 300px;
}
.rc_h2_750{
	font-size: 30px;
	font-weight: bold;
	border-bottom: 3px solid #000000;
	margin: 20px auto;
	width: 750px;
	text-align: center;
}
.txtwrap_1col{
	margin: 20px 0;
	padding: 0 10px;
	line-height: 18px;
	font-size: 15px;
}
#widewrapper {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}
#racouponHeader {
	margin-bottom: 25px;
	clear: both;
}
#racouponHeader ul {
	list-style: none;
	font-size: 100%;
}
#racouponHeader .racoupon-wrapper .racoupon-menu {
	zoom: 1;
	width: 950px;
	margin: 0 auto;
}
#racouponHeader .racoupon-wrapper .racoupon-menu dt {
	display: block;
	float: left;
	width: 169px;
	border-width: 1px 0 1px 1px;
	border-color: #b0b0b0;
	border-style: solid;
	text-align: center;
	height: 22px;
	padding-top: 8px;
	line-height: 22px;
	vertical-align: middle;
	background: #fff;
}
#racouponHeader .racoupon-wrapper .racoupon-menu dd {
	float: left;
}
#racouponHeader .racoupon-wrapper .racoupon-menu ul {
	zoom: 1;
}
#racouponHeader .racoupon-wrapper .racoupon-menu .racoupon-parent {
	position: relative;
	float: left;
	font-size: 82%;
	text-align: center;
	border-width: 1px 1px 1px 0;
	border-color: #b0b0b0;
	border-style: solid;
	background: url(https://img.travel.rakuten.co.jp/coupon/images/bg_button.png) repeat-x;
	font-size: 12px;
	font-weight: bold;
}
.racoupon-wrapper .racoupon-menu .racoupon-parent a {
	display: block;
	zoom: 1;
	width: 188px;
	padding: 0 1px;
	height: 28px;
	line-height: 28px;
	text-decoration: none;
	border: 1px solid #fff;
}
#racouponHeader .racoupon-wrapper .racoupon-menu .racoupon-parent:first-child {
	border-width: 1px;
	border-color: #b0b0b0;
	border-style: solid;
}

#racoupon3col_wrap{
	margin: 10px auto;
	width: 950px;
	height: auto;
}
.racoupon3col{
	width: 950px;
	margin: 0 auto;
	height: auto;
	padding: 0 0;
}
.racoupon3col dl{
	float: left;
	width: 300px;
	height: auto;
	background-color: #ffffff;
	margin: 20px 7px;
	padding: 0 0;
}
.racoupon3col dt{
	display: block;
	width: 300px;
	height: auto;
	margin: 0 auto;
	margin-bottom: -30px;
}
.racoupon3col dd{
	display: block;	
	width: 300px;
	height: 150px;
	text-align: center;
	background-color: #f2fefc;
}
.racoupon3col dd p{
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	font-weight: bold;
	padding: 0 10px;
	margin: 50px 0 20px 0;
}
.racoupon3col dt img{
	width: 200px;
}
.racoupon3col h3{
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	margin: 10px 0;
}
.whatrc_btn{
	clear: both;
	margin: 10px 0;
}
.whatrc_btn_txt{
	font-size: 18px;
	font-weight: bold;
	background-color: #0099aa;
	padding: 15px 0;
    width: 420px;
    margin: 0 auto;
	border-radius: 30px;
}
.whatrc_btn a{
	color: #ffffff !important;
}
.whatrc_btn a:link,
.whatrc_btn a:visited,
.whatrc_btn a:active,
.whatrc_btn a:hover {
	text-decoration: none !important;
	color: #ffffff !important;
	border: none !important;
}
.notetxt{
	font-size: 18px;
	clear: both;
	margin: 30px auto;
	text-align: center;
}

/*ジャンル*/
#genreheader {
	margin-top: 13px!important;
	margin-bottom: 11px;
}
#genreheader dl, #genreheader dt, #genreheader dd, #genreheader ul, #genreheader li {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
#genreheader ul {
	list-style: none;
}
#genreheader a {
	color: #0000ee;
}
#genreheader .genre-wrapper .racoupon-menu {
	width: 950px;
	margin: 0 auto;
	position: relative;
	z-index: 9001;
}
#genreheader .genre-wrapper .racoupon-menu:after {
	content: "";
	display: block;
	clear: both;
}
#genreheader .genre-wrapper .racoupon-menu dt {
	display: block;
	float: left;
	width: 169px;
	border-width: 1px 0 1px 1px;
	border-color: #b0b0b0;
	border-style: solid;
	text-align: center;
	height: 22px;
	padding-top: 8px;
	line-height: 22px;
	vertical-align: middle;
	background: #ffffff;
}
#genreheader .genre-wrapper .racoupon-menu dd {
	clear: both;
	float: left;
}
#genreheader .genre-wrapper .racoupon-menu ul {
	width: 950px;
	display: table;
	margin: 0 auto;
}
#genreheader .genre-wrapper .racoupon-menu ul:after {
	content: "";
	display: block;
	clear: both;
}
#genreheader .genre-wrapper .racoupon-menu .racoupon-parent {
	position: relative;
	font-size: 12px;
	text-align: center;
	width: 316px;
	height: 48px;
	display: table-cell;
	vertical-align: bottom;
	border-right: solid 1px #d8d8d8;
}
#genreheader .genre-wrapper .racoupon-menu .racoupon-parent a {
	position: relative;
	display: block;
	width: 100%;
	height: 48px;
	line-height: 76px;
	color: #333;
}
#genreheader .racoupon-parent.hover {
	background: #f2f2f2;
}
#genreheader .genre-wrapper .racoupon-menu .racoupon-parent:first-child {
	border-left: solid 1px #d8d8d8;
}
.racoupon-menu .racoupon-parent:after {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	content: "";
	width: 32px;
	height: 32px;
}
.genre-fashion-icn {
	background: url(https://r.r10s.jp/evt/event/coupon/img/rcn/icon/fashion.png)no-repeat left top;
}
.genre-interior-icn {
	background: url(https://r.r10s.jp/evt/event/coupon/img/rcn/icon/interior.png)no-repeat left top;
}
.genre-pc-category-icn {
	background: url(https://r.r10s.jp/evt/event/coupon/img/rcn/icon/electrics.png)no-repeat left top;
}
.genre-cosmetics-icn {
	background: url(https://r.r10s.jp/evt/event/coupon/img/rcn/icon/beauty.png)no-repeat left top;
}
.genre-gourmet-icn {
	background: url(https://r.r10s.jp/evt/event/coupon/img/rcn/icon/grumet.png)no-repeat left top;
}
#mycoupon:after {
	background: url(/coupon/inc/header/img/menu/coupon_icn.png)no-repeat left top;
	background-size: 32px 22px;
	background-position: center 4px;
}
#guide:after {
	background: url(/coupon/inc/header/img/menu/beginner_icn.png)no-repeat left top;
	background-size: 21px 28px;
}
.genre-other-icn,
.racoupon-menu #other-category:after {
	background: url(https://r.r10s.jp/evt/event/coupon/img/rcn/icon/etc_02.png)no-repeat left top;
}
#genreheader .genre-wrapper .racoupon-menu .racoupon-sub {
	display: none;
	position: absolute;
	width: 950px;
	background-color: #efefef;
}
#genreheader .genre-wrapper .racoupon-menu .racoupon-sub li {
	text-align: left;
	white-space: nowrap;
	background-color: #efefef;
	color: #676767;
	line-height: 1.2em;
	position: relative;
	float: left;
	padding: 10px 0;
	display: block;
}
.genre-menu .genre-header {
	position: relative;
	overflow: hidden;
	padding: 0 16px;
	margin-bottom: 10px;
	border-bottom: solid 1px #cccccc;
}
.genre-menu .genre-header > span {
	display: inline-block;
	vertical-align: sub;
	font-size: 18px;
	font-weight: bold;
}
.genre-menu .genre-header > span.genre-icn {
	position: relative;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	width: 32px;
	height: 32px;
	margin: 4px 0;
}
.genre-menu p a:link,
.genre-menu p a:visited,
.genre-menu p a:active,
.genre-menu p a:hover {
	text-decoration: none;
	border: none;
	color: #000000 !important;
}

.genre-menu {
	position: relative;
	overflow: hidden;
	margin: 0 0 20px 0;
}
.genre-menu > p {
	position: relative;
	float: left;
	white-space: nowrap;
	line-height: 1.2em;
	width: 205px;
	font-size: 13px;
	padding: 8px 16px;
	display: block;
}
.genre-menu > p a {
	display: block;
	zoom: 1;
	color: #262626;
	text-decoration: none;
}
.genre-menu > p a:hover {
	text-decoration: underline;
	color: #C00000;
}

#genreheader #racoupon-links {
	display: none;
}

#other-sub {
	width: 950px;
	background: #F2F2F2;
}
#genreheader .genre-wrapper .racoupon-menu .racoupon-sub {
	display: block;
}
#genreheader {
	width: 100%;
	background-color: #efefef;
	height: 760px;
	padding: 20px 0;
}
#genreheader .genre-wrapper .racoupon-menu {
	z-index: 100;
}
